我的sources.list该用哪些啊??老上不去

为当前最终发行版之前的所有版本提供支持
回复
sosopro
帖子: 2
注册时间: 2006-07-08 14:12
送出感谢: 0
接收感谢: 0

我的sources.list该用哪些啊??老上不去

#1

帖子 sosopro » 2006-07-12 11:57

我的是server6.06,apt只能从cdrom安装,我换了无数sources了,在网上收罗的,但是都不行。
要怎么设置apt啊?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-07-12 12:21

去wiki.ubuntu.org.cn找那个“新手入门”相应的板块看看。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
回复

回到 “老旧版本支持”